html {
	min-height: 100%;
	height: 100%;
}

body {
	position: relative;
	width: 100%;
	height: 100%;
	color: #302b29;
	background: #e9dcba;
	font-family: dnp-shuei-mincho-pr6, sans-serif;
	font-weight: 500;
	font-style: normal;
	-webkit-transform: translate3d(0,0,0);
	-webkit-text-size-adjust: 100%;
}

ul,
ol,
li,
h3,
h4,
h5 {
	margin:0;
	padding:0;
	list-style:none;
}

a, a:hover {
	cursor: pointer;
	text-decoration: none;
	outline: none;
}

a:link, a:visited {
	color: #21944b;
	text-decoration: none;
}

a:hover {
	color: #ccc;
	opacity: 0.5;
	transition: 0.5s ease-in-out;
}

a:hover {
}

*::selection {
	color: #999;
	background: #fff;
}

*::-moz-selection {
	color: #999;
	background: #fff;
}

button:focus {
	outline: none;
}

.nav {
	line-height: normal;
}

.h-auto {
	object-fit: contain;
	font-family: 'object-fit: contain;';
}

ul.bullet li {
	list-style: disc !important;
}

.fb_iframe_widget > span,
.twitter-share-button,
.line-it-button {
	vertical-align: top !important;
}

p, li, th, td, span {
	font-family: dnp-shuei-mincho-pr6, sans-serif;
	font-weight: 500;
	font-style: normal;
	font-size: 14px;
	line-height: 1.7;
}

h1 {
	color: #00386c;
	font-family: dnp-shuei-mincho-pr6, sans-serif;
	font-weight: 600;
	font-style: normal;
	font-size: 26px;
	text-align: center;
}

h2 {
	color: #8e4a02;
	font-family: dnp-shuei-mincho-pr6, sans-serif;
	font-weight: 600;
	font-style: normal;
	font-size: 16px;
	text-align: center;
	line-height: 1.7;
	text-shadow: 2px 0px 3px rgba(255, 255, 255, 1);
}

body#cast h2,
body#staff h2,
body#prod h2,
body#character h2 {
	text-align: left;
}

body#cast h3,
body#prod h3 {
	font-size: 14px;
}

body#cast .border-top {
	padding-top: 1.2rem;
	border-top: #302b29 1px solid !important;
}

h3 {
	color: #302b29;
	font-family: dnp-shuei-mincho-pr6, sans-serif;
	font-weight: 600;
	font-style: normal;
	font-size: 16px;
	line-height: 1.7;
}

header {
	position: fixed;
	width: 100%;
	background-color: #fff;
	z-index: 999;
}

header a:link,
header a:visited {
	color: #000;
}

header a:hover {
	color: #21944b;
}

.wrapper {
	position: relative;
	height: 100%;
}

.scroll {
	position: absolute;
	top: 0;
	right: 0;
	width: 100vw;
	height: 100vh !important;
	overflow-y: scroll;
	-webkit-overflow-scrolling: touch;
	overflow-scrolling: touch;
}

div.scroll > * {
	-webkit-transform: translateZ(0px);
}

body#home .wrapper {
	background: #cb955c url(../img/bg.jpg) right top no-repeat;
	background-size: cover;
	background-attachment: fixed;
}

body.contents .wrapper {
	background: #e9dcba url(../img/bg-common.jpg) right bottom no-repeat;
	background-size: cover;
	background-attachment: fixed;
}

main {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	animation-duration: 5s;
}

main .container-fluid {
	position: relative;
	width: 100%;
	padding-right: 0;
	padding-left: 0;
}

.container-fluid.global ul.nav.flex-column {
	position: absolute;
	top: 1rem;
	left: 2rem;
	z-index: 999;
}

.container-fluid.global ul.nav.flex-column li {
	color: rgba(255, 255, 255, 0.47);
	font-family: dnp-shuei-mincho-pr6, sans-serif;
	font-weight: 600;
	font-style: normal;
	font-size: 140%;
}

body.contents .container-fluid.global ul.nav.flex-column li {
	color: rgba(35, 31, 32, 0.47);
}


.container-fluid.global ul.nav.flex-column li a {
	color: #fff;
	font-family: dnp-shuei-mincho-pr6, sans-serif;
	font-weight: 600;
	font-style: normal;
	text-shadow: 0px 0px 3px rgba(0,0,0,0.48);
}

body.contents .container-fluid.global ul.nav.flex-column li a {
	color: #231f20;
	text-shadow: none;
}

body#home h1 {
	padding-top: 1rem;
}

#toggle{
	display: none;
	cursor: pointer;
}

.social {
	position: absolute;
	top: .7rem;
	right: .7rem;
	z-index: 800;
}

.pace {
	-webkit-pointer-events: none;
	pointer-events: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	user-select: none;
}

.pace-inactive {
	display: none;
}

.pace .pace-progress {
	position: fixed;
	top: 0;
	right: 100%;
	width: 100%;
	height: 4px;
	background: rgba(255, 255, 255, 0.7);
	z-index: 2000;
}

.contents .pace .pace-progress {
	position: fixed;
	top: 0;
	right: 100%;
	width: 100%;
	height: 4px;
	background: rgba(223, 173, 156, 1);
	z-index: 2000;
}

.pace-running main {
	display: none;
}

.inside {
	height: auto;
	background: url(../img/flowers.png) no-repeat right top;
}

.inside #totop {
	width: 74%;
}

.makingvideo img {
	max-width: 20%;
}

@media only screen and (max-width: 1910px) {
}

@media only screen and (max-width: 1800px) {

}

@media only screen and (max-width: 1700px) {
}

@media only screen and (max-width: 1500px) {
}

@media only screen and (max-width: 1400px) {
}

@media only screen and (max-width: 1200px) {
	.makingvideo img {
		max-width: 15%;
	}
}

@media only screen and (max-width: 1024px) {
	/*メニュー部分*/
	nav {
		display:none;
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background: rgba(167, 161, 140, 0.96);
		z-index: 998;
	}
	
	body.contents nav {
		background: rgba(211, 186, 153, 0.96);
	}
	
	nav ul.nav.flex-column {
		position: relative !important;
		width: 100% !important;
		top: 2rem !important;
		left: auto !important;
	}
	
	nav ul.nav.flex-column li a {
		width: 100%;
		padding: 1rem auto;
	}
	
	nav ul.nav.flex-column li {
		text-align: center;
	}
	
	nav ul.nav.flex-column li:first-of-type a {
		width: auto;
		margin: auto auto;
	}
	
	/*開閉ボタン*/
	#toggle {
		display: block;
		width: 35px;
		height: 40px;
		position: absolute;
		top: 1rem;
		left: 1rem;
		z-index: 999;
	}
	
	#toggle div {
		position: relative;
	}
	
	#toggle span {
		display: block;
		height: 2px;
		position:absolute;
		width: 100%;
		left: 0;
		background: #000;
		-webkit-transition: 0.5s ease-in-out;
		-moz-transition: 0.5s ease-in-out;
		transition: 0.5s ease-in-out;
	}
	
	body#home #toggle span {
		background: #fff;
	}
	
	#toggle span:nth-child(1){
		top:0px;
	}
	
	#toggle span:nth-child(2){
		top:9px;
	}
	
	#toggle span:nth-child(3){
		top:18px;
	}
	
	#toggle p {
		padding-top: 1.4rem !important;
		color: #fff !important;
		text-align: center;
		font-size: 7px !important;
		font-family: "游ゴシック Medium",YuGothic,YuGothicM,"Hiragino Kaku Gothic ProN","Hiragino Kaku Gothic Pro",メイリオ,Meiryo,sans-serif !important;
	}
	
	body.contents #toggle p {
		color: #000 !important;
	}
	
	.open {
		height: 100%;
		overflow-y: hidden;
	}
	
	/*開閉ボタンopen時*/
	.open #toggle span:nth-child(1) {
		top: 12px;
		background: #fff;
		-webkit-transform: rotate(135deg);
		-moz-transform: rotate(135deg);
		transform: rotate(135deg);
	}
	
	body.contents .open #toggle span:nth-child(1),
	body.contents .open #toggle span:nth-child(3) {
		background: #000;
	}
	
	.open #toggle span:nth-child(2) {
		width: 0;
		left: 50%;
	}
	
	.open #toggle span:nth-child(3) {
		background: #fff;
		top: 12px;
		-webkit-transform: rotate(-135deg);
		-moz-transform: rotate(-135deg);
		transform: rotate(-135deg);
	}
	
	.open #toggle p {
		display: none;
	}
}


@media only screen and (max-width : 992px) {
	.wrapper {
		position: relative;
		height: auto;
	}

	.scroll {
		position: absolute;
		top: 0;
		right: 0;
		width: 100vw;
		min-height: 100%;
		height: 100% !important;
		overflow-y: scroll;
		-webkit-overflow-scrolling: touch;
		overflow-scrolling: touch;
	}
	
	body#home .wrapper {
		height: 100vh !important;
		background: url(../img/bg-sm.jpg) right top no-repeat !important;
		background-size: cover !important;
		background-attachment: fixed !important;
	}
	
	body.contents .wrapper {
		background: #e9dcba url(../img/bg-common-sm.jpg) right top repeat-y !important;
		background-size: cover !important;
		background-attachment: fixed!important;
	}
	
	p {
		font-size: 14px;
	}
	
	main {
		position: relative;
		top: auto;
		left: auto;
	}
	
	.social {
		top: .4rem;
		right: .4rem;
	}
	
	body#home h1 {
		position: relative;
		top: auto;
		left: auto;
		transform: none;
		padding-top: 4rem;
	}
	
	body#home h1 img {
		width: 100%;
		height: auto;
		max-height: none !important;
	}
	
	.inside #totop {
		width: 100%;
	}
}

@media only screen and (max-width: 767px) {
	.container-fluid {
		-webkit-backface-visibility:hidden;
		backface-visibility:hidden;
	}
	
	.totop {
		z-index: 999;
	}
	
	p {
		font-size: 13px;
	}
	
	h1 {
		font-size: 20px;
	}
	
	h2, h3 {
		font-size: 14px;
	}
}

@media only screen and (max-width: 700px) {
}

@media only screen and (max-width: 630px) {
}

@media screen and (max-width: 576px) {
}


@media screen and (max-width: 550px) {
}

@media screen and (max-width: 500px) {
}


@media screen and (max-width: 400px) {
}

@media screen and (max-width: 320px) {
}
